/*************************************************************
[TABLE OF CONTENTS]

- MENU BUTTON
- THE MENU
- BACKGROUND OVERLAY
- SCROLLBAR STYLING
- SOCIAL BAR
- SOCIAL ICONS
- CLOSE BUTTON
- FULL SCREEN BREAKOFF
- Z-INDEXES
*************************************************************/


/* MENU BUTTON
**************************************************/
.minimenu-menu-button-wrapper {
    position:fixed;
    position: fixed;
top: 26px;
right: 30px;
min-width: 25px;
max-width: 40px;
height: 40px;
    
	cursor:pointer;
    background-color:transparent;
    border:0px solid transparent;
    border-radius:30px;
	
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    
    -webkit-box-shadow:inset 0px 10px 15px 0px rgba(0,0,0,0.0);
    -moz-box-shadow:inset 0px 10px 15px 0px rgba(0,0,0,0.0);
    box-shadow:inset 0px 10px 15px 0px rgba(0,0,0,0.0);
    
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	
	/* remove the flickering effect of a tapped link/button when on a touch device */
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
/* when menu active */
.minimenu-menu-button-active {
	background-color:#CD0E0E;
    border:0px solid #fff;

}
/* menu bars wrapper */
.minimenu-menu-button-wrapper-inner {
    position:absolute;
    top:-1px;
    right:0px;
    width:40px;
    height:40px;
    border-radius:40px;
    
    background-color:rgba(0,0,0,.16);
    
    -webkit-box-shadow:inset 0px 0px 3px 0px rgba(0,0,0,0.0);
    -moz-box-shadow:inset 0px 0px 3px 0px rgba(0,0,0,0.0);
    box-shadow:inset 0px 0px 3px 0px rgba(0,0,0,0.0);
}
/* menu bars */
.minimenu-menu-button {
    position:relative;
    top:12px;
    left:7px;
}
.minimenu-menu-button-middle {
    position:relative;
    top:12px;
    left:7px;
    width:12px;
    height:2px;
    
    background-color:#D7D7D7;
}
.minimenu-menu-button:before,
.minimenu-menu-button:after {
    content:'';
    position:absolute;
    display:block;
    width:12px;
    height:2px;
    background-color:#D7D7D7;
}
.minimenu-menu-button:before { top:-4px; }
.minimenu-menu-button:after { top:4px; }
/* active color */
.minimenu-menu-button-active .minimenu-menu-button,
.minimenu-menu-button-active .minimenu-menu-button:before,
.minimenu-menu-button-active .minimenu-menu-button:after { background-color:#fff; }
/* menu button text */
.minimenu-menu-button-text-wrapper {
    display:table;
    color:#fff;
    font-size:13px;
    font-family:'Roboto';
    font-weight:400;
    margin:0 14px 0 35px;
    height:100%;
}
.minimenu-menu-button-text {
    display:table-cell;
    vertical-align:middle;
}
/* animations */
.minimenu-menu-button-middle,
.minimenu-menu-button:before,
.minimenu-menu-button:after {
    -webkit-transition:all .35s ease;
	-moz-transition:all .35s ease;
	transition:all .35s ease;
}
/* middle bar*/
.minimenu-menu-button-active div.minimenu-menu-button-middle {
    opacity:0;
    
    -webkit-transform:scaleX(0);
    -moz-transform:scaleX(0);
    transform:scaleX(0);
}
/* top bar*/
.minimenu-menu-button-active .minimenu-menu-button:before {
    -webkit-transform:translateY(4px) rotate(135deg);
    -moz-transform:translateY(4px) rotate(135deg);
    transform:translateY(4px) rotate(135deg);
}
/* bottom bar*/
.minimenu-menu-button-active .minimenu-menu-button:after {
    -webkit-transform:translateY(-4px) rotate(45deg);
    -moz-transform:translateY(-4px) rotate(45deg);
    transform:translateY(-4px) rotate(45deg);
}
/* menu tooltip */
.minimenu-menu-tooltip {
    position:absolute;
    top:-1000px;
    left:13px;
    width:0px;
    height:0px;
    display:none;
}
.minimenu-menu-button-active .minimenu-menu-tooltip {
    display:inline;
}
.minimenu-menu-tooltip:before {
    content:'';
    position:absolute;
	width:0;
	height:0;
	border-left:6px solid transparent;
	border-right:6px solid transparent;

	/* tooltip color */
	border-bottom:6px solid #1F1F20;
}


/* THE MENU
**************************************************/
/* main menu */
.minimenu-by-bonfire-wrapper {
    position:fixed;
    top:77px;
    right:-1000%;
    margin:0;
    padding:0;
    width:175px;
    height:46px;
    overflow-y:hidden;
    overflow-x:hidden;


    
    font-family:'Roboto';
    line-height:20px;
    font-weight:300;
    
    -webkit-box-shadow:0px 0px 25px 0px rgba(0,0,0,0.5);
    -moz-box-shadow:0px 0px 25px 0px rgba(0,0,0,0.5);
    box-shadow:0px 0px 25px 0px rgba(0,0,0,0.5);
    
    /* for sticky on iOS (otherwise finger will have to be lifted before menubar sticks to top) */
    transform:translate3d(0px,0px,0px);
    -webkit-transform:translate3d(0px,0px,0px);
}
.minimenu-menu-active {
    right:26px;
}
.minimenu-by-bonfire-wrapper-scrolled {
    position:fixed;
    top:65px;
}
.minimenu-by-bonfire {
    position:relative;
background:url("minimenu-bkgd.png") top center;
background-repeat: no-repeat;
background-size:cover;
    width:100%;
    height:calc(100% - 50px);
    top:0;
    right:0;
    left:0;
    overflow-y:auto;
    overflow-x:hidden;
    background-color:#1F1F20;
    
    /* smooth scroll on touch devices */
	-webkit-overflow-scrolling:touch;
}
.minimenu-by-bonfire-inner {
    padding:5px 15px 6px 7px;
    -webkit-transform:translateY(25px);
    -moz-transform:translateY(25px);
    transform:translateY(25px);
    
    opacity:0;
    
    -webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	transition:all .5s ease;
}
.menu-minimenu-menu-container > ul > li {
    padding-left:8px !important;
}
.minimenu-menu-active .minimenu-by-bonfire-inner {
    -webkit-transform:translateY(0);
	-moz-transform:translateY(0);
	transform:translateY(0);
    opacity:1;
}
/* main menu */
.minimenu-by-bonfire ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
/* individual menu items */
.minimenu-by-bonfire ul > li {
	list-style-type:none;
	display:block;
	margin:0;
	padding:12px 0 12px 0;
    border-top:1px solid #2D2D2D;
}
.minimenu-by-bonfire ul li:first-child {
    border-top:none;
}
/* main menu item */
.minimenu-by-bonfire ul li a {
    font-size:15px;
    font-weight:700;
    color:#fff!Important;
	margin:0;
	padding:0;
	text-decoration:none;
	letter-spacing:0;

	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	transition:all .2s ease;
}
/* main menu item hover */
.minimenu-by-bonfire ul li a:hover,
.minimenu-by-bonfire ul li.current-menu-item a:hover {
	text-decoration:underline;
}
/* sub-menu */
.minimenu-by-bonfire ul.sub-menu li {
	display:inline-block;
	margin:0;
	padding:0;
    border-top:none;
}
.minimenu-by-bonfire ul.sub-menu li { color:#555; }
.minimenu-by-bonfire ul.sub-menu li a {
    position:relative;
    font-size:13px;
    font-weight:400;
    color:#B3B3B3;
	margin:0;
	padding:0;
	text-decoration:none;
	letter-spacing:0;

	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	transition:all .2s ease;
}
.minimenu-by-bonfire ul.sub-menu li.menu-item-has-children > a:hover,
.minimenu-by-bonfire ul.sub-menu li a:hover {
    color:#fff;
    text-decoration:underline;
}
.minimenu-by-bonfire ul.sub-menu li:last-child a::after {
    display:none;
}
/* 3rd level sub-menu */
.minimenu-by-bonfire ul.sub-menu li.menu-item-has-children > a {
    color:#8C8C8D;
}
.minimenu-by-bonfire ul.sub-menu li.menu-item-has-children {
    display:inline;
}
.minimenu-by-bonfire ul.sub-menu li.menu-item-has-children ul {
    display:inline;
    margin:0;
    padding:0;
}
.minimenu-by-bonfire ul.sub-menu li.menu-item-has-children:last-child ul li:last-child a::after {
    content:'';
}
/* shade at the bottom of the menu */
.minimenu-by-bonfire-wrapper::before {
    content:'';
    position:absolute;
    bottom:50px;
    width:100%;
    height:40px;
    pointer-events:none;
    
    background:url(../img/menu-shade.png) repeat-x bottom center;
    background-size:26px 20px;
}
/* menu item separator placements */
.minimenu-by-bonfire ul.sub-menu li a::after,
.minimenu-by-bonfire ul.sub-menu li.menu-item-has-children > a::after,
.minimenu-by-bonfire ul.sub-menu li.menu-item-has-children ul li a::after,
.minimenu-by-bonfire ul.sub-menu li.menu-item-has-children ul li:last-child a::after {
    top:0px;
}
/* menu description */
.minimenu-menu-item-description {
    font-weight:normal;
    font-size:14px;
    color:#8C8C8D;
    padding:0;
    margin:0;
    display:block;
    cursor:default;
}


/* BACKGROUND OVERLAY
**************************************************/
/* content overlay (the transparent div that is shown over the entire page when menu is opened) */
.minimenu-overlay {
	position:fixed;
	top:0;
	width:100%;
    height:100%;
    height:100vh;
	left:-1000%;
	opacity:0;
    cursor:pointer;

	/* content overlay background color */
	background-color:#f9b93d;
    
	-webkit-transition:opacity .4s ease, left 0s ease .4s;
	-moz-transition:opacity .4s ease, left 0s ease .4s;
	transition:opacity .4s ease, left 0s ease .4s;
}
.minimenu-overlay-active {
	left:0;
    opacity:.6;
    
    -webkit-transition:opacity .4s ease, left 0s ease 0s;
	-moz-transition:opacity .4s ease, left 0s ease 0s;
	transition:opacity .4s ease, left 0s ease 0s;
}


/* SCROLLBAR STYLING
**************************************************/
.scroll-wrapper {
	overflow:hidden !important;
	padding:0 !important;
	position:relative;
}
.scroll-wrapper > .scroll-content {
	border:none !important;
	box-sizing:content-box !important;
	height:auto;
	left:0;
	margin:0;
	max-height:none !important;
	max-width:none !important;
	overflow:scroll !important;
	position:relative !important;
	top:0;
	width:auto !important;
}
.scroll-wrapper > .scroll-content::-webkit-scrollbar {
	height:0;
	width:0;
}
.scroll-element {
	display:none;
}
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
	display:block;
}
.minimenu-by-bonfire > .scroll-element,
.minimenu-by-bonfire > .scroll-element div {
	border:none;
	margin:0;
	padding:0;
	position:absolute;
	z-index:9999999999;
}
.minimenu-by-bonfire > .scroll-element div {
	display:block;
	height:100%;
	left:0;
	top:0;
	width:100%;
}
.minimenu-by-bonfire > .scroll-element.scroll-x {
    left:5px;
    right:5px;
	bottom:5px;
	height:3px;
	width:100%;
}
.minimenu-by-bonfire > .scroll-element.scroll-y {
	max-height:100%;
	right:5px;
	top:5px;
    bottom:5px;
	width:3px;
}
.minimenu-by-bonfire > .scroll-element .scroll-element_outer {
	overflow:hidden;
}

/* update scrollbar offset if both scrolls are visible */
.minimenu-by-bonfire > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left:-10px; }
.minimenu-by-bonfire > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top:-10px; }
.minimenu-by-bonfire > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left:-10px; }
.minimenu-by-bonfire > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top:-10px; }

/* scrollbar color */
.minimenu-by-bonfire > .scroll-element .scroll-bar { background-color:#BE8431; }
/* scrollbar background color */
.minimenu-by-bonfire > .scroll-element .scroll-element_track { background-color:#2e2e2e; }


/* SOCIAL BAR
**************************************************/
.minimenu-social-bar-wrapper {
    position:absolute;
    bottom:0;
    display:table;
    width:100%;
    height:47px;
margin-top:6px;
    background-color:#202020;
    
    border-width:1px 0 2px 0;
    border-style:solid;
    border-top-color:#262626;
    border-bottom-color:#C40E0E;
    
    /* for sticky on iOS (otherwise finger will have to be lifted before menubar sticks to top) */
    transform:translate3d(0px,0px,0px);
    -webkit-transform:translate3d(0px,0px,0px);
}
.minimenu-social-bar-label {
    display:table-cell;
    vertical-align:middle;
    font-family:'Roboto';
    font-weight:400;
    font-size:13px;
    padding-top:1px;
    padding-left:12px;
    cursor:default;
}
.minimenu-social-bar-icons a,
.minimenu-social-bar-icons a:hover {
    text-decoration:none;
}
.minimenu-social-bar-label,
.minimenu-social-bar-icons span {
    color:#BEBEBE;
    text-decoration:none;
    
    -webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	transition:all .2s ease;
}
.minimenu-social-bar-icons span:hover {
    color:#fff;
    text-decoration:none;
}
.minimenu-social-bar-icons {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    padding-top:0px;
}
.minimenu-social-bar-icons span {
    -webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	transition:all .2s ease;
}
.minimenu-social-bar-icons a { padding:0 5px; }
.minimenu-social-bar-icons a:last-child { padding-right:3px; }


/* SOCIAL ICONS
**************************************************/
@font-face {
    font-family:'icomoon';
    src:url('fonts/icomoon.eot?8ocnaq');
    src:url('fonts/icomoon.eot?8ocnaq#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?8ocnaq') format('truetype'),
        url('fonts/icomoon.woff?8ocnaq') format('woff'),
        url('fonts/icomoon.svg?8ocnaq#icomoon') format('svg');
    font-weight:normal;
    font-style:normal;
}

[class^="minimenu-icon-"], [class*=" minimenu-icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family:'icomoon' !important;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
/* youtube icon */
.minimenu-icon-youtube:before {
    content:"\ea9d";
    font-size:16px;
}
span.minimenu-icon-youtube {
    margin-right:2px;
}
/* twitter icon */
.minimenu-icon-twitter:before {
    content:"\ea96";
    font-size:17px;
}
span.minimenu-icon-twitter {
    position:relative;
    top:-1px;
}
/* facebook icon */
.minimenu-icon-facebook:before {
    content:"\ea90";
    font-size:15px;
}
span.minimenu-icon-facebook {
    position:relative;
    top:-2px;
}
/* instagram icon */
.minimenu-icon-instagram:before {
    content:"\ea92";
    font-size:14px;
}
span.minimenu-icon-instagram {
    position:relative;
    top:-1px;
}
/* google plus icon */
.minimenu-icon-google-plus:before {
    content:"\ea8b";
    font-size:22px;
}
span.minimenu-icon-google-plus {
    position:relative;
    top:1px;
}


/* CLOSE BUTTON
**************************************************/
.minimenu-close-button {
    position:fixed;
    width:23px;
    height:25px;
    top:28px;
    left:28px;
    display:none;
    cursor:pointer;
}
.minimenu-close-button::before {
    position:relative;
    right:-10px;
    content:'';
    width:2px;
    height:26px;
    background-color:#484848;
    display:block;
    
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    transform:rotate(45deg);
}
.minimenu-close-button::after {
    position:relative;
    right:-10px;
    top:-26px;
    content:'';
    width:2px;
    height:26px;
    background-color:#484848;
    display:block;
    
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    transform:rotate(-45deg);
}


/* FULL SCREEN BREAKOFF
**************************************************/
/* full-screen break off point */
@media (max-width:500px) {
    .minimenu-by-bonfire-wrapper {
        position:fixed !important;
        top:0;
        width:100%;
        height:100%;
    }
    .minimenu-by-bonfire-inner {
        padding-top:50px;
    }
    .minimenu-menu-active {
        left:0px;
        right:0;
    }
    .minimenu-menu-active .minimenu-close-button { display:inline; }
}


/* Z-INDEXES
**************************************************/
/* shade at the bottom of the menu */
.minimenu-by-bonfire-wrapper::before { z-index:99996; }
/* close button */
.minimenu-close-button { z-index:99995; }
/* menu wrapper */
.minimenu-by-bonfire-wrapper { z-index:99994; }
/* menu button */
.minimenu-menu-button-wrapper { z-index:99992; }
/* background overlay */
.minimenu-overlay { z-index:99991; }


@media (max-width:500px) {

.share-adjust {
margin-top:7px;
}
}